[Evolution] updated bonobo activation?

Hello good folks.

I finally upgraded from 1.4.6 to the latest 1.5.7 snapshot via RedCarpet
and it looks pretty good so far.  But it required the removal of
bonobo-activation and (I think) bonobo-activation-devel.  There were no
replacement packages on RedCarpet channel, including XD2.  I know that
bonobo-activation is required for my GqCam software.  Does anyone know
of anywhere I can find a RH9-compatible bonobo-activation (and -devel)
compatible with libbonobo-2.4.2?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]